• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • ZiPhone 2.5 for 1.1.4 Firmware Has Been Released
    Yes Zibri has released ZiPhone 2.5 to the world. This is for full functionality on all firmware versions (iPhone only atm). He also released this to everyone at the same time instead of the initial plan of releasing to donators first. Read on for download links.

    ZiPhone 2.5 is now on download site for
    you all to enjoy.
    I decided to release it for everyone since MANY
    are helping supporting sponsors.
    And it would not have been fair to them.
    I suggest you to do a restore to 1.1.4
    not an update. Because installer keeps old
    installed apps in it's cache and you would have problems.
    Hoping people at conceited software resolve that soon.
    After restore to 1.1.4, just use "ziphone -Z Y" or the first
    button on GUI versions.

    Have fun !
    And thanks to everyone for supporting and caring!

    Stay tuned ! More interesting things are coming up on this site!

    Namaste!
    Zibri.
    OS X Download | Download
    Windows Download | Download
    This article was originally published in forum thread: ZiPhone 2.5 for 1.1.4 Firmware Has Been Released started by Cody Overcash View original post
    Comments 613 Comments
    1. jrlederer's Avatar
      jrlederer -
      Quote Originally Posted by cantar74 View Post
      Thanks, but for your information I do donate to the Devs for their hard work. Next time just answer the question without putting in your worthless two cents comment.
      now, now kids...temper, temper...
    1. vishae's Avatar
      vishae -
      Quote Originally Posted by soldoutluck View Post
      Thats a wonderfull thought, however you are sadly mistaken in your theory. You must have somehow forgot that when you jailbreak all you do is download and click... thats all, no pocket protector needed. However not having encounterd a link like this before, it would be some what idiotic in my thought process to hold down an icon and wish upon a star that an x would show up all of a sudden and allow me to delete it. So in conclusion you should try to understand that just because you may have encounterd somthing before, dosn't mean it gives you the right to treat people that have not as if they are morons, I understand you have no life and this makes you feel better but it aint my fault you have been trash canned and swirly'd into a mess of human tragedy.
      calm down, I'm sure the only reason why he would have thought you'd knew about that feature was because the ability to move icons around (and add/delete webclips) was a much advertised part of the 1.1.3 firmware.

      Just because we do know about the new features of an iPhone before we upgrade it doesn't mean we have no life. It just means that we read everything before jumping in the deep end. (It avoids all the "omg, I upgrade my phone to the latest firmware and now it won't....", you know what I mean)
    1. gameviper's Avatar
      gameviper -
      Quote Originally Posted by bubonicbryan View Post
      im curious about the refurbish part
      will that virginize the phone and make it like it was otb?
      cuz i was going to do that anyway.
      it would be so cool if thats what it does.
      yes. mine was bricked and i did that and it worked
    1. mixer911's Avatar
      mixer911 -
      hi, i'm using windows vista and i'm trying to update my 1.1.3 unlocked iphone to 1.1.4 using ZiPhone 2.5.. it says that in order to install Ziphone i need .NET Framework 2.0... when i go to microsoft.com there's all sorts of .NET Framework 2.0s lol.... um. which one do i get? I tried getting the oen that says .NET Framework 2.0 Redistributable package and it didnt work saying that it already came with the computer
    1. Na8331's Avatar
      Na8331 -
      smsNotify, summerboard, and customize dont work on 1.1.4
      T_T
    1. sab3083's Avatar
      sab3083 -
      i read almost all the threads and have a couple questions i just need clearing up before i jump into this, because i jumped into trying to jailbreak 1.1.3 and had a unjailbroken 1.1.3 thats i couldnt jailbreak for almost 2 weeks, and i seriously hated my phone.

      so i understand to restore to 1.1.4 through itunes, then run the new ziphone. but is there a way to do this and keep all the 3rd party apps on the phone without having to reinstall everything again? if not ill keep 1.1.3 because i like all the themes and programs on my phone that i have now.

      also is customize and smb prefs working? and is apollo working on 1.1.4?

      thanx
      steve
    1. Malik.1st's Avatar
      Malik.1st -
      Quote Originally Posted by mixer911 View Post
      hi, i'm using windows vista and i'm trying to update my 1.1.3 unlocked iphone to 1.1.4 using ZiPhone 2.5.. it says that in order to install Ziphone i need .NET Framework 2.0... when i go to microsoft.com there's all sorts of .NET Framework 2.0s lol.... um. which one do i get? I tried getting the oen that says .NET Framework 2.0 Redistributable package and it didnt work saying that it already came with the computer
      hi
      extract ZiPhoneWin-2.5.exe to c
      make it looks like thise cZiPhoneWin-2.5
      now go to start-run-type cmd hit enter
      put this cd cZiPhoneWin-2.5 and hit enter
      then write ziphone -Z Y
      and wait for minute .
      thats all
      hope you do it right . I like to do this more than GUI.
    1. 360338's Avatar
      360338 -
      Quote Originally Posted by gameviper View Post
      yes. mine was bricked and i did that and it worked
      i tried it and the program and everything else stay the same.. plz help!!
    1. soldoutluck's Avatar
      soldoutluck -
      Quote Originally Posted by vishae View Post
      calm down, I'm sure the only reason why he would have thought you'd knew about that feature was because the ability to move icons around (and add/delete webclips) was a much advertised part of the 1.1.3 firmware.

      Just because we do know about the new features of an iPhone before we upgrade it doesn't mean we have no life. It just means that we read everything before jumping in the deep end. (It avoids all the "omg, I upgrade my phone to the latest firmware and now it won't....", you know what I mean)
      I have yet to have an OMG moment, and I have gone from 1.0.1 all the way through 1.1.3. I am the type of guy that troubleshoots and then reads and searches all the threads before I ask a question, this isn't to say i havn't had to restore my phone, down grade baseband, ect.. I'm just saying im not a lacky that expects others to do it for me. Not to rip into you but this isn't as much a matter of this guy being a poindexter as it is about him not being helpfull to anyone thusfar, as well as feeling the need to knock others down...
    1. Yetti12's Avatar
      Yetti12 -
      I'm on 1.1.3 JB and unlocked... i read all the posts and not a noob lo.. but wanna make sure i do it right...

      So i click restore via itunes and then run Ziphone first button (GUI version)

      or do i do the Shift restore then choose 1.1.4?

      Thanks
    1. gameviper's Avatar
      gameviper -
      Quote Originally Posted by 360338 View Post
      i tried it and the program and everything else stay the same.. plz help!!
      360338 tell me what happened in specifics

      Quote Originally Posted by Yetti12 View Post
      I'm on 1.1.3 JB and unlocked... i read all the posts and not a noob lo.. but wanna make sure i do it right...

      So i click restore via itunes and then run Ziphone first button (GUI version)

      or do i do the Shift restore then choose 1.1.4?

      Thanks
      and yes. thats what ya do
    1. gkcharn's Avatar
      gkcharn -
      You little dancer, this worked like a charm for me!

      Living in Ireland!!!

      Have an OTB 1.1.1 which i was using iphonesimfree as my unlock
      but those guys don't seem to be updating their software so i tried
      this so i can have 1.1.4
      Easy as pie, one click and thats it!

      Fair play to all the Devs

      Keep up the good work
    1. Sheppy1's Avatar
      Sheppy1 -
      Hi guys i keep getting this error message when i download and run Ziphone

      http://img262.imageshack.us/img262/1426/errortj5.jpg

      Does anyone know whats wrong, and i have tried re-downloading it from different mirrors but i still get the same error
    1. Yetti12's Avatar
      Yetti12 -
      Which one tho? i gave to examples? lol
    1. corydwiley's Avatar
      corydwiley -
      Basically the best app ever!
    1. jrlederer's Avatar
      jrlederer -
      last thing i saw about an updated Customize was, at that time, one version tinkered with to allow for usage with 1.1.3. The installer source referenced in that post was www.touchrepo.com/irepo.xml. Hope that is of some help. Post back and let's see if they've gone the extra mile and made the jump to 1.1.4 .

      --jonathan
    1. gameviper's Avatar
      gameviper -
      heres a quick question... does swirly mms work? can u ssh and change permissions if it doesnt?
    1. 360338's Avatar
      360338 -
      Quote Originally Posted by gameviper View Post
      360338 tell me what happened in specifics



      and yes. thats what ya do
      Okay my phone is a 1.1.1 and everything is working fine.. i just want to find a way to viginize it so i thought i would try refurbish but then everything stayed the same.. or should i go restore on itunes and then upgrade to 1.1.4?
    1. gameviper's Avatar
      gameviper -
      shift, restore to 1.1.4 then close itunes then jailbreak using ziphone

      Quote Originally Posted by 360338 View Post
      Okay my phone is a 1.1.1 and everything is working fine.. i just want to find a way to viginize it so i thought i would try refurbish but then everything stayed the same.. or should i go restore on itunes and then upgrade to 1.1.4?

      as far as i know, this program should work with 1.1.1..... so when u clicked refurbish, ur phone stayed the same correct? it was still unlocked?
    1. Malik.1st's Avatar
      Malik.1st -
      Sheppy1
      Hi guys i keep getting this error message when i download and run Ziphone

      http://img262.imageshack.us/img262/1426/errortj5.jpg

      Does anyone know whats wrong, and i have tried re-downloading it from different mirrors but i still get the same error


      yor problem is microsoft.net framework.
      try this :


      hi
      extract ZiPhoneWin-2.5.exe to c:
      make it looks like thise cZiPhoneWin-2.5
      now go to start-run-type cmd hit enter
      put this: cd cZiPhoneWin-2.5 and hit enter
      then write: ziphone -Z Y and hit enter
      and wait 4 minutes .
      thats all
      hope you do it right . I like to do this more than GUI.